A continuación encontrará los requisitos del sistema para utilizar los componentes ofrecidos por Spacific:

Spacific Solution Portal

  • Hardware: PC, Mac, Smartphone o Tablet
  • Software: navegador compatible con html5, conexión a internet

XR Scan

  • Hardware: Para utilizarlo, necesitas uno de los siguientes dispositivos:
    • iPad 2020 pro o 2021 pro -> iOS 14.4 

    • iPhone 12 pro o 13 pro -> iOS 14.4 

    • HoloLens 2 -> Windows 10

  • Software: Para utilizarlo, se necesita una conexión a Internet (para transmitir las órdenes y los datos de medición) y las versiones de software especificadas para el hardware.

XR Scene

  • Hardware: Necesitas uno de los siguientes dispositivos para utilizarlo:
    • iPhone 6 o más reciente con iOS 11 como mínimo
    • iPad de 8ª generación o más reciente con iOS 11 como mínimo 
    • HoloLens 2 con Windows 10 
    • Android con un mínimo de versión 10 / Nivel de API 29 
  • Software: Para utilizarlo, necesitas una conexión a Internet y las versiones de software especificadas para el hardware.

XR Creator

  • Hardware
  • Software: Para usarlo, necesitas un navegador con capacidad para html5 y AR (actualmente Safari y Google Chrome).